Subject: Re: bug#60112: [PATCH] website: Add post about guix shell fhs option.

From: Ludovic Courtès <[email-masked]>
Date: Wed, 04 Jan 2023 11:31:22 +0100

Hi!

John Kehayias <[email-masked]> skribis:

> Yes, I think now will be a good time. Sorry I didn't get to this earlier (some unfortunate urgent situations), but I did make most of the changes already. I think just the footnotes, or rewriting them into the text, is all that's left.

Cool!

> Is there anything else I should add, like other images or screen recordings? I think I'll quickly test and add the Tor browser example mentioned on the mailing list at least.

The Tor Browser example would be nice.  No other suggestions from me!

Thanks,
Ludo’.